import request from '@/utils/http/index';

export const saveDepartment = (data) => {
  return request.post('/department/save', data);
};

export const getdepartmentTree = (params) => {
  return request.get('/department/departmentTree', params);
};

export const batchDeleteByIds = (ids) => {
  return request.get('/department/batchDeleteByIds', { ids });
};
